# Uses of Enum Class
org.apache.sysds.hops.codegen.SpoofCompiler.IntegrationType

Packages that use SpoofCompiler.IntegrationType
Package
Description
org.apache.sysds.hops.codegen

## Uses of SpoofCompiler.IntegrationType in org.apache.sysds.hops.codegen

Fields in org.apache.sysds.hops.codegen declared as SpoofCompiler.IntegrationType
Modifier and Type
Field
Description
`static final SpoofCompiler.IntegrationType`
SpoofCompiler.`INTEGRATION`
Methods in org.apache.sysds.hops.codegen that return SpoofCompiler.IntegrationType
Modifier and Type
Method
Description
`static SpoofCompiler.IntegrationType`
SpoofCompiler.IntegrationType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SpoofCompiler.IntegrationType[]`
SpoofCompiler.IntegrationType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.